   body  {
   	font-family : Verdana;
                font-weight : bold;
   	font-size : 12px;
	color : #000000;  
   }
   
     
   a  {
	font-family : Verdana;
	font-weight : bold;
	font-size : 12px;
	color: #000000;
	text-decoration : none;
}
   
        
   a:hover  {
	font-family : Verdana;
	color : #FBF380;
	text-decoration : none;
} 
   
   a:active  {
         color : #FBF380;
}
  
